<?php
/*
Plugin Name: GravityView Mod - Search Widget Format yyyy/mm/dd
Plugin URI: https://gravityview.co
Description: Change the GravityView search widget's date format to yyyy/mm/dd
Version: 1.0
Author: Katz Web Services, Inc.
Author URI: https://katz.co
*/

if( !function_exists( 'modify_gravityview_search_datepicker_class_ymd_slash' ) ) {

	function modify_gravityview_search_datepicker_class_ymd_slash( $existing_class ) {

		$format = 'ymd_slash';

		return 'gv-datepicker datepicker '.$format;
	}

}

add_filter( 'gravityview_search_datepicker_class', 'modify_gravityview_search_datepicker_class_ymd_slash');